.mobile {
	display: none !important;
}

@media screen and (max-width: 768px) {
	body {
		min-width: 320px;
	}

	.desktop {
		display: none;
	}

	.mobile {
		display: block !important;
	}

	#wrap {
		min-width: initial;
	}

	#topmenu {
		padding-bottom: 36px;
	}

	#topmenu::after {
		content: '';
		display: block;
		height: 1px;
		background: #fff;
		position: absolute;
		right: 0;
		left: 0;
		top: 36px;
	}

	#topmenu::after {
		content: '';
		clear: both;
		display: block;
	}

	#index_wrap {
		width: auto;
		min-width: initial;
		max-width: 1003px;
		margin-bottom: 0;
	}

	#tp_left {
		position: static;
	}

	#top_links {
		margin: 0 5px 0 10px;
		position: static;
	}

	#top_links .logo_link {
		padding-left: 0;
	}

	#top_links .nav a {
		display: none;
		line-height: 34px;
		height: 34px;
		padding: 0 10px;
		position: absolute;
		background: #333;
		right: 0;
		left: 0;
		z-index: 100;
		border-top: 1px solid;
	}

	#top_links .nav li:nth-child(1) a {
		top: 67px;
	}

	#top_links .nav li:nth-child(2) a {
		top: 102px;
	}

	#top_links .nav li:nth-child(3) a {
		top: 137px;
	}

	#top_links .nav li:nth-child(4) a {
		top: 172px;
	}

	#tp_right {
		
	}

	#account {
		top: 33px;
		right: 0;
	}

	#search {
		width: auto;
		height: auto;
		position: static;
	}

	#search div {
		background: none;
		width: auto !important;
		min-width: initial;
		top: 36px;
		right: 42px;
		left: 0;
		height: 26px;
		margin-top: 5px;
	}

	#search input {
		background: none;
		height: 100%;
		border-radius: 2px;
		background: #fff;
	}

	a#sign_name {
		margin: 0;
		position: absolute;
		right: 10px;
		background-color: #333;
		width: 90px;
		top: 0;
		line-height: 34px;
		height: auto;
		padding: 0 10px;
		background-position: 98% 50%;
	}


	#login_menu.nav.login a {
		padding: 0 10px;
	}


	#login_menu {
		position: absolute;
		right: 0;
		background-color: #333;
		width: auto;
		top: 0;
		height: auto;
		padding: 0 10px;
		z-index: 10;
		margin: 0;
	}

	#login_menu.nav.login a {
		height: 35px;
		line-height: 36px;
		margin: 0;
		padding: 0 7px;
	}

	#login_menu.nav.login a.sign_up {
		background: none;
		border: none;
		box-shadow: none;
		text-shadow: none;
	}

	#login_menu.nav.login a.sign_in {
		display: block !important;
		opacity: 1 !important;
	}

	#sign {
		top: 62px;
		left: auto !important;
		right: 0 !important;
		top: 20px;
		height: 310px;
		overflow: hidden;
		
	}


	.mobile_menu_btn {
		width: 22px;
		height: 17px;
		box-sizing: border-box;
		background: #333;
		border: solid #fff;
		border-width: 3px 0;
		position: absolute;
		top: 46px;
		right: 15px;
		cursor: pointer;
		
	}

	.mobile_menu_btn::after {
		content: '';
		display: block;
		background: #fff;
		height: 3px;
		position: absolute;
		margin: auto;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}



	.mobile_menu_opened #top_links .nav a,
	.mobile_menu_opened #login_menu,
	.mobile_menu_opened a#sign_name {
		display: block;
	}



	#index_header {
		width: 320px;
		height: auto;
		padding: 20px 0 0;
		margin: auto;
		background: none;
	}

	#index_header h1 {
		position: relative;
		top: 0;
		left: 0;
		width: 320px;
		height: 83px;
		display: none;
		
	}

	#index_header h1 .icon {
		-webkit-background-size: 320px 83px;
		background-size: 320px 83px;
	}

	#index_header .motiv {
		display: block;
		position: static;
		text-align: center;
		
	}

	.hd_search {
		display: none;
	}

	#index_tabs,
	#index_tabs2 {
		width: auto;
		margin-left: 0;
		padding: 0 10px;
	}

	#index_links {
		display: flex;
		justify-content: space-around;
		margin-left: 0;
		height: auto;
	}

	div#index_links h2 {
		font-size: 20px;
		margin-right: 0;
		width: 33.33%;
		padding: 20px 10px;
		height: auto;
	}

	#index_links h2:nth-child(1)::after,
	#index_links h2:nth-child(2)::after {
		content: '';
		display: block;
		height: 20px;
		width: 1px;
		background: #999;
		position: absolute;
		top: 18px;
	}

	#index_tabs #index_links h2:nth-child(1)::after {right: 2.5%;}
	#index_tabs #index_links h2:nth-child(2)::after {right: -7%;}

	#index_tabs2 #index_links h2:nth-child(1)::after {right: -1.5%;}
	#index_tabs2 #index_links h2:nth-child(2)::after {right: 0;}

	#index_links h2 .icon {
		display: none;
	}

	.index_tab20, .index_tab21, .index_tab22, .index_tab26, .index_tab50, .index_tab51, .index_tab52 {
		color: #d45500;
	}


	#index_tabs table, 
	#index_tabs2 table {
		margin-top: -7px;
	}

	#index_tl, #index_tr, #index_bl, #index_br, #index_tm, #index_bm, #index_ml, #index_mr {
		display: none;
	}


	#index_tabs ul, 
	#index_tabs2 ul {
		width: 100%;
		margin: 15px 0;
		height: 435px;
		box-shadow: 0 0 7px 2px #888;
	}

	#index_tabs2 li {
		margin: 20px 0 5px 0;
		width: auto;
	}

	#index_tabs dl,
	#index_tabs2 dl {
		margin: 0 0 20px calc((100% - 448px) / 5);
	}

	#index_tabs dt img,
	#index_tabs2 dt img,
	#index_adds li img {
		width: 100%;
		height: auto;
		
	}

	#index_adds li .sn_al,
	#index_adds li .sn_ar,
	#index_tabs2 dd .sn_al,
	#index_tabs2 dd .sn_ar {
		width: auto;
	}

	.index_flag {
		width: auto;
		background-image: none;
		top: auto;
		bottom: 24px;
		right: calc((100% - 448px) / 5);
		left: calc((100% - 448px) / 5);
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.index_flag div,
	.index_flag p {
		display: none;
	}

	.index_flag a {
		position: static;
	}



	#footer {
		margin-top: 50px;
		height: auto;
		background-image: linear-gradient(to bottom, #202020, #161616);
		box-shadow: 0px 5px 8px 0px #222 inset;
	}

	#ft_wrap {
		width: auto;
		padding: 0 10px 0 25px;
		margin-bottom: 23px;
		display: none;
	}

	#footer dl {
		width: 23%;
		margin: 0 2% 20px 0;
	}

	#footbar {
		width: auto;
		padding: 15px 7px 5px;
		border-top: 2px solid #333;
		box-shadow: 0 2px 0px 4px #111;
		background: none;
	}



	#index_tabs table {
		display: table;
		
	}
	
	#index_tabs ul,
	#index_tabs li {
		height: auto;
		text-align: center;
		
	}

	#index_tabs .index_block dt {
		width: auto;
		height: auto;
		padding: 0 10px;
	}

	.index_header1,
	.index_header2,
	.index_header3 {
		width: auto;
		height: auto;
		margin-top: 11px;
	}

	.index_dl1 dd,
	.index_dl2 dd,
	.index_dl3 dd {
		display: none;
	}

	#index_wrap #index_tabs .sign_up {
		margin: 0 auto 20px;
		float: none;
	}

	.index_sign {
		display: none;
	}



	#index_adds {
		width: auto;
		height: 149px;
		margin: 20px auto 60px;
		padding: 0 10px;
	}

	#index_adds h2 {
		display: none;
	}

	#index_adds li {
		margin-right: 0;
		margin-left: calc((100% - 672px) / 5);
	}

	#index_adds li:first-child {
		margin-left: 0;
	}










	#main_tabs {
		left: -464px;
		margin-top: 13px !important;
	}

	#main_tabs li a {
		height: 25px;
		font-size: 0;
	}

	#main_tabs li span {
		line-height: 25px;
	}

	#main_tabs li.active span {
		height: 28px;
		line-height: 28px;
	}

	#main_wrap {
		padding: 0;
	}

	#mn_tl, #mn_tr, #mn_bl, #mn_br, #mn_tm, #mn_bm, #mn_ml, #mn_mr {display: none;}

	#main_body {
		margin: 15px 5px 20px 31px;
		padding: 10px 10px 10px 5px;
		box-shadow: 0 0 7px 2px #888;
	}

	#main_body.mainbody-album,
	#main_body.mainbody-user_dash,
	#main_body.mainbody-user_music,
	#main_body.mainbody-user_settings {
		margin-left: 5px;
	}


	#submenu {
		margin-left: 0;
		white-space: nowrap;
		overflow-x: scroll;
		padding-right: 15px;
	}

	#submenu li {
		float: none;
		display: inline-block;
	}

	#submenu li.active a {
		background: none;
	}

	#main_head {
		padding-bottom: 1px;
	}

	#main_head::after {
		content: '';
		display: block;
		clear: both;
	}

	#sub_header,
	#sub_header2 {
		position: relative;
		padding-top: 1px;
	}

	#sub_header, #sub_header2, #sub_header3, #sub_header4, #sub_header5 {
		left: 0;
		background-size: 11px;
	}

	#sorted_by {
		z-index: 1000;
		margin-bottom: 10px;
	}


	.play {
		margin-left: 5px;
		margin-right: 5px;
		background: #daded0;
		width: 20px;
		height: 20px;
		background-image: none;
		border-radius: 4px;
		box-shadow: 1px 1px 2px 0 #5f615b;
		position: relative;
	}

	.play::after {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 6px 0 6px 7px;
		border-color: transparent transparent transparent #666;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 2px;
		margin: auto;
	}

	#main_body.mainbody-album .play {
		width: 30px;
		height: 30px;
		margin-right: 10px;
	}

	.play::after {
		border-width: 6px 0 6px 7px;
	}

	#main_body.mainbody-album .play::after {
		border-width: 9px 0 9px 10px;
	}

	.is_playing .play {
		background: #b4b8ad;
	}

	.paused .play::before,
	.paused .play::after {
		content: '';
		display: block;
		width: 3px;
		height: 12px;
		position: absolute;
		top: 0;
		bottom: 0;
		background: #666;
	}

	.paused .play::before {
		left: 6px;
		margin: auto;
	}

	.paused .play::after {
		right: 5px;
		left: auto;
		border: none;
	}

	#main_body.mainbody-album .paused .play::before,
	#main_body.mainbody-album .paused .play::after {
		width: 5px;
		height: 18px;
	}

	#main_body.mainbody-album .paused .play::before {
		left: 9px;
	}

	#main_body.mainbody-album .paused .play::after {
		right: 8px;
	}


	a.download,
	a.price {
		margin-right: 5px;
	}

	a.price, a.download, a.download2 {
		background-image: url(/i/d-m.png?1);
		width: 15px;
		height: 18px;
		background-size: 15px 18px;
	}

	#main_body.mainbody-album a.download {
		width: 22px;
		height: 27px;
		background-size: 22px 27px;
	}

	a.price:hover, a.download:hover, a.download2:hover {
		background: url(/i/d-m.png?1);
	}


	#gbox {
		width: calc(100vw - 55px);
		height: 250px;
		overflow-x: scroll;
		white-space: nowrap;
	}

	#gbox li {
		display: inline-block;
		float: none;
	}

	/*#gbox li {
		width: 25% !important;
	}*/

	.sb_wrap,
	.sb_wrap2 {
		height: auto;
		width: auto;
		padding: 5px;
	}

	.sb_wrap img,
	.sb_wrap2 img {
		width: 100%;
		height: auto;
	}

	#genres_albums3 div {
		margin-right: 5px;
	}

	#genres_albums > div,
	#genres_albums2 > div,
	#genres_albums3 > div,
	#favorites > div {
		width: calc(25% - 5px);
		box-sizing: border-box;
		height: auto;
		padding: 5px;
	}

	#genres_albums img,
	#genres_albums3 img,
	#favorites img {
		width: 100%;
		height: auto;
	}

	#genres_albums2 img {
		width: 100%;
		height: auto;
	}

	a.ga_download,
	a.sb_download,
	a.f_download,
	a.gr_download {
		-webkit-background-size: 14px;
		background-size: 14px;
		margin-top: 0;
		padding-top: 16px;
		font-size: 10px;
	}

	a.ga_title {
		width: auto;
	}


	#date_choose {
		padding-left: 155px;
		margin-left: 5px;
		clear: both;
		
	}

	#month_choose {
		margin-left: 10px;
	}

	#day_choose {
		height: 42px;
		overflow-x: scroll;
	}

	#day_choose table {
		position: absolute;
	}

	#day_choose td a {
		padding: 0 6px;
	}

	.ar_abc {
		overflow-x: scroll;
	}

	.ar_abc table {
		position: absolute;
	}

	.ar_abc a {
		display: block;
		padding-right: 8px;
	}



	#sub_genres {
		display: none;
	}

	#sidebar {
		width: auto;
		height: auto;
		margin: 0 0 20px 0;
		padding: 0;
		float: none;
		text-align: left;
	}

	#sidebar a {
		display: inline-block;
		height: auto;
		padding: 6px 8px;
	}

	.sub_span2 {
		font-size: 26px;
		line-height: 32px;
	}

	#ar_genres {
		display: none;
		padding-left: 10px;
	}


	#album_adds div {
		width: auto;
		
	}


	#sn_similar {
		margin-top: 0;
		margin-bottom: 80px;
	}



	#dash_wrap dl {
		width: auto;
		margin-right: 0;
	}



	#summary {
		margin: 0;
		overflow: visible;
		padding-left: 5px;
	}

	#summary_form {
		margin-left: 0;
	}

	#s_balance {
		top: -63px;
		height: auto;
	}

	/*#db_balance dd {
		width: calc(100% - 180px);
	}*/

	#db_balance dd, #user_settings dd, #redeem_code dd {
		margin: 0;
		height: auto;
	}

	#d_value1 {
		width: auto;
	}

	#d_value1 div {
		height: auto;
	}

	#s_title {
		width: 100px;
	}

	#s_value {
		width: calc(100% - 100px);
	}

	#date_submit dd {
		width: 144px;
	}




	#pricing_wrap {
		width: auto;
	}

	.pricing_table table {
		margin-left: 0;
	}

	.pricing_table .signup {
		width: auto;
	}

	.pricing_table td.title {
		padding-right: 10px;
	}



	#pricing_wrap .description {
		width: auto;
	}

	#pricing_wrap .description_wrapper {
		padding: 20px 15px;
	}

	#pricing_wrap .description_content {
		width: auto;
		float: none !important;
	}

	#pricing_wrap .description_wrapper img {
		display: block;
		width: 100%;
		height: auto;
		max-width: 320px;
		float: none !important;
		margin: 15px auto 0;
	}

	#pricing_wrap .description .header {
		padding: 8px 10px;
		line-height: 32px;
	}


	.pricing_table thead td.tariff .triangle {
		background-size: 55.3vw 100px;
	}

	.description + .pricing_table {
		margin-top: 20px;
	}


	#login_form {
		width: 100%;
		max-width: 320px;
	}

	#login_form .form_row_inputs input {
		width: 100%;
		box-sizing: border-box;
	}


	#legality {
		width: auto;
		padding: 0 10px;
	}

	#stamp {
		width: 117px;
		float: right;
		margin-left: 0;
		margin-top: 0;
	}


	#md_wrap2 {
		width: 100%;
	}

	.f_header {
		font-size: 36px;
		padding-top: 10px;
	}


	#support_wrap {
		width: 300px;
		height: auto;
		margin-bottom: 0;
		padding: 0 10px;
	}

	#support_wrap p {
		width: 300px;
		background-size: 300px;
		box-sizing: border-box;
		margin-left: 0;
	}

	#support_wrap dd {
		width: auto;
	}

	#support_wrap dt label {
		margin-left: 0;
	}



	#md_wrap {
		width: 100%;
		box-sizing: border-box;
		padding-top: 13px;
		padding-right: 20px;
		padding-left: 20px;
	}

	#giftcard_l, #giftcard_r {
		float: none;

	}

	#giftcard_l {
		width: auto;
		height: auto;
		margin-bottom: 20px;
		margin-left: 0;
	}

	#giftcard_r {
		width: 100%;
		margin: auto;
		box-sizing: border-box;
		/*max-width: 550px;*/
		background: #fff;
		box-shadow: 0 0 10px 5px #888;
		padding: 21px 23px;
		height: auto;
	}

	#gifttop {
		position: relative;
		margin-top: 5px;
	}

	#gcards {
		width: 100%;
		height: auto;
		margin-top: 10px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
	}

	#gcards dt {
		width: auto;
		height: auto;
		padding: 5px 0 0 6px;
		position: static;
	}

	#gcards dt.cardtype {
		background: none;
	}

	#gcards dt a {
		display: block;
		position: static;
		
	}

	#giftcardform {
		background-image: linear-gradient(to bottom, #6fb77e, #02811d);
		border-radius: 15px;
		margin-top: 20px;
		overflow: hidden;
		padding: 15px 10px;
	}

	#giftcardform::before {
		content: 'Email a Gift Card';
		color: #fff;
		font-size: 26px;
		padding: 15px 0 20px 15px;
		display: block;
		text-shadow: 1px 1px #02811d;
	}

	#giftform {
		width: 100%;
		margin: 0;
		max-width: 320px;
	}

	#giftform input, #giftform textarea {
		width: 100%;
		box-sizing: border-box;
	}

	#giftsend {
		margin: 0;
	}

	#giftsend dl {
		margin: 41px auto 0;
	}

	#error_wrap {
		width: 300px;
		height: auto;
		padding: 0 10px;
	}

	#error_msg:first-line {
		font-size: 46px;
	}

	#error_form {
		transform: scale(0.76);
		margin-left: -55px;
	}



	#security_wrapper {
		width: auto;
		margin: 0 10px;
	}

	#security {
		width: auto;
		padding-left: 0;
		display: flex;
		flex-flow: column-reverse;
	}

	#security #info_wrapper {
		position: relative;
		width: auto;
	}

	#steps_wrapper .step.step1 {
		background: none;
		padding-top: 15px;
	}

	#steps_wrapper .form_row.cvv2 {
		margin-top: 7px;
	}

	#steps_wrapper .form_row.cvv2 input {
		position: static;
	}

	#steps_wrapper .form_row.cvv2 .pointer,
	#steps_wrapper .label_cvv2 {
		display: none;
	}

	#steps_wrapper .form_row span.help {
		display: none;
	}

	#steps_wrapper .step1 .form_row.required .label::after {
		position: absolute;
		right: 2px;
		top: 2px;
	}

	#steps_wrapper .step1 .label {
		width: 170px;
		margin-right: 12px;
		position: relative;
		
	}

	#steps_wrapper .form_row.form_row.cvv2 input + .balloon {
		display: none;
	}


	#sorted_by ul li {
		width: 95px !important;
		text-align: center;
	}

	#sorted_by ul li span {
		padding: 0;
	}



	.mainbody-album #album_book {
		float: none;
	}

	.mainbody-album #album_adds {
		height: auto;
		margin: 20px auto 0;
		float: none;
	}

	.mainbody-album #d_all {
		transform: scale(1.5);
		float: none !important;
		margin: auto;
	}

	.mainbody-album #album_adds div {
		float: none;
		text-align: center;
		padding-top: 24px;
	}

	#u_bl_pay {
		overflow: visible;
	}

	#u_bl_pay input {
		transform: scale(1.7);
		float: none;
		margin: 10px 0;
	}

	tr#payment_desc td > div {
		text-align: center;
	}

	tr#payment_desc td > div .img {
		width: auto;
		float: none;
		margin-right: 0;
	}

	tr#payment_desc td > div .img img {
		float: none;
	}

	tr#payment_desc td > div dd p {
		margin: 3px auto 0;
		max-width: 400px;
	}



	#trans_wrap {
		width: auto;
		margin: 15px auto 55px;
	}

	#trans_msg1, #trans_msg2 {
		float: none;
		margin: auto;
	}

	#trans_msg1 {
		margin-bottom: 15px;
	}







}






@media screen and (max-width: 667px) {
	#index_adds li {
		margin-left: calc((100% - 560px) / 4);
	}

	.pricing_table thead td.tariff .triangle {
		background-size: 54.1vw 100px;
	}
}


@media screen and (max-width: 620px) {
	#genres_cover {
		float: none;
	}

	#genres_songs td:nth-child(3) a, 
	#genres_songs td:nth-child(4) a {
		width: calc((100vw - 218px) / 2);
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
	}


	#ar_songs {
		padding-bottom: 50px;
	}

	#sidebar_artist {
		margin: 0;
		padding: 0;
		float: none;
	}

	#sidebar_artist dt,
	#sidebar_artist dd {
		text-align: left;
	}

	#sub_header3 {
		left: 0;
	}

	.sidebar_artist {
		padding-left: 5px;
	}

	#wl_wrap {
		padding-left: 8px;
		padding-bottom: 45px;
	}

	#storage_search {
		position: static;
		width: calc(100% - 5px);
		box-sizing: border-box;
		margin-bottom: 20px;
		margin-left: 5px;
	}

	#sidebar_artist dl {
		display: none;
	}
}

@media screen and (max-width: 589px) {
	#gcards {
		max-width: 375px;
		margin: 10px auto 0;
	}
}

@media screen and (max-width: 563px) {
	
}

@media screen and (max-width: 580px) {
	/*#gbox li {
		width: 33% !important;
	}*/

	#genres_top_artists dd, #genres_artists dd {
		max-width: calc(33vw - 45px);
	}

	.sub_span2 {
		font-size: 20px;
	}

	.rc_send input {
		float: none;
		margin-right: 0;
		margin-bottom: 5px;
	}

	.rc_text {
		margin-bottom: 8px;
	}
}

@media screen and (max-width: 545px) {
	#giftform, #giftsend {
		float: none;
	}

	#giftform {
		max-width: none;
	}

	#giftform td {
		padding-right: 15px;
	}

	#giftsend dl {
		margin-top: 20px;
	}
}

@media screen and (max-width: 540px) {
	#footer dl {
		width: 48%;
	}

	#index_adds li {
		margin-left: calc((100% - 448px) / 3);
	}

	#security .step {
		margin-right: 0;
		padding-right: 10px;
		padding-left: 10px;
	}

	#steps_wrapper .step .label {
		width: 120px;
	}
}

@media screen and (max-width: 505px) {
	#u_balance li label[for=bitcoin] {
		width: 160px;
	}
}

@media screen and (max-width: 480px) {
	#index_tabs2 dl {
		margin-left: calc((100% - 336px) / 4);
	}

	.index_flag {
		right: calc((100% - 336px) / 4);
		left: calc((100% - 336px) / 4);
	}

	#index_adds {
		height: 132px;
	}

	#index_adds li {
		width: 80px;
		height: 120px;
		margin-left: calc((100% - 368px) / 3);
	}

	#genres_top_artists td,
	#genres_artists td {
		padding-right: 5px !important;
	}

	#genres_top_artists dd,
	#genres_artists dd {
		padding-left: 5px;
	}

	#genres_top_artists dd, #genres_artists dd {
		max-width: calc(33vw - 23px);
	}

	.pricing_table thead td.tariff .triangle {
		background-size: 50.5vw 100px;
	}

	#index_tabs #index_links h2:nth-child(1)::after {
		right: 4%;
	}

	#index_tabs #index_links h2:nth-child(2)::after {
		right: -9%;
	}
}

@media screen and (max-width: 460px) {
	/*#gbox {
		height: 253px;
	}*/

	/*#gbox li {
		width: 50% !important;
	}*/

	#genres_albums > div,
	#genres_albums2 > div,
	#genres_albums3 > div,
	#favorites > div {
		width: calc(33.3% - 5px);
	}

	#steps_wrapper .step2 input, #steps_wrapper .step2 textarea {
		width: calc(100% - 165px);
	}

	#steps_wrapper .step2 select {
		width: calc(100% - 153px);
	}

	#steps_wrapper button[rel='submit'] {
		float: right;
		margin-bottom: 20px;
	}
}


@media screen and (max-width: 415px) {
	#index_tabs2 dl {
		width: 93px;
		margin-left: calc((100% - 315px) / 4);
	}

	.index_flag {
		right: calc((100% - 315px) / 4);
		left: calc((100% - 315px) / 4);
	}

	#genres_artists dt, #genres_top_artists dt,
	#genres_artists dt a, #genres_top_artists dt a {
		font-size: 14px;
	}

	#side_wrap,
	#genres_songs {
		margin-left: 0;
	}

	#genres_songs td:nth-child(3) a, 
	#genres_songs td:nth-child(4) a {
		width: calc((100vw - 208px) / 2);
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	#ss_artist {
		width: 100px;
	}


	.pricing_table .header {
		font-size: 22px;
	}

	.pricing_table thead td.tariff .triangle .currency {
		font-size: 24px;
	}

	.pricing_table thead td.tariff .triangle div {
		font-size: 38px;
		line-height: 25px;
	}

	.pricing_table tbody {
		font-size: 12px;
	}

	.pricing_table td {
		height: 32px;
		line-height: 32px;
	}

	.pricing_table .signup {
		font-size: 12px;
	}

	#giftcard_r {
		padding-right: 10px;
		padding-left: 10px;
	}

	#giftform td a {
		width: 25%;
		margin-right: 0;
	}


	#index_tabs2 #index_links h2 {
		font-size: 16px;
	}
}

@media screen and (max-width: 375px) {
	#index_tabs2 dl {
		width: 90px;
		margin-left: calc((100% - 306px) / 4);
	}

	.index_flag {
		right: calc((100% - 306px) / 4);
		left: calc((100% - 306px) / 4);
	}

	#index_adds li {
		margin-left: calc((100% - 276px) / 2);
	}

	/*#gbox {
		height: 220px;
	}*/

	#genres_albums > div,
	#genres_albums2 > div,
	#genres_albums3 > div,
	#favorites > div {
		width: calc(50% - 5px);
	}

	#genres_top_artists dd, #genres_artists dd {
		max-width: calc(33vw - 28px);
	}

	tr#payment_desc td > div h4 {
		font-size: 14px;
	}

	tr#payment_desc td > div p {
		font-size: 12px;
	}



	.pricing_table thead td {
		height: 106px;
	}

	.pricing_table thead td.tariff .triangle {
		background-size: 48.9vw 90px;
	}

	.pricing_table thead td.tariff .triangle div {
		font-size: 28px;
		line-height: 13px;
	}

	.pricing_table thead td.tariff .triangle .currency {
		font-size: 18px;
		margin-right: 20px;
	}

	.pricing_table td.title {
		padding-right: 5px;
	}

	#giftform td {
		padding-right: 10px;
	}
}

@media screen and (max-width: 360px) {
	#index_tabs2 dl {
		width: 85px;
		margin-left: calc((100% - 291px) / 4);
	}

	.index_flag {
		right: calc((100% - 291px) / 4);
		left: calc((100% - 291px) / 4);
	}

	.pricing_table thead td.tariff .triangle {
		background-size: 49.8vw 90px;
	}
}

@media screen and (max-width: 340px) {
	#main_tabs li a {
		height: 20px;
	}

	#main_tabs li span {
		line-height: 19px;
		font-size: 10px;
	}

	#main_tabs li.active span {
		height: 22px;
		line-height: 25px;
	}

	#main_tabs {
		left: -467px;
	}

	#main_body {
		margin-right: 3px;
		margin-left: 23px;
		padding-right: 0;
		padding-left: 0;
	}

	#gbox {
		width: calc(100vw - 30px);
	}

	#genres_top_artists dd, #genres_artists dd {
		max-width: calc(33vw - 20px);
	}

	#sn_similar li {
		margin-right: 6px;
	}

	.pricing_table .signup {
		font-size: 10px;
	}


	#security_wrapper {
		margin-right: 5px;
		margin-left: 5px;
	}

	#security .step {
		padding-right: 5px;
		padding-left: 5px;
	}

	#steps_wrapper .step .label {
		margin-right: 7px;
	}
}

@media screen and (max-width: 320px) {
	#index_tabs2 ul {
		height: 390px;
	}

	#index_tabs2 li {
		height: 280px;
	}

	#index_tabs2 dl {
		width: 74px;
		height: 115px;
		margin-left: calc((100% - 258px) / 4);
	}

	.index_flag {
		right: calc((100% - 258px) / 4);
		left: calc((100% - 258px) / 4);
	}

	#genres_songs td:nth-child(3) a, 
	#genres_songs td:nth-child(4) a {
		width: calc((100vw - 184px) / 2);
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	#sidebar_artist {
		padding-left: 5px;
	}

	#index_tabs #index_links h2:nth-child(1)::after {
		right: 0;
	}

	#index_tabs #index_links h2:nth-child(2)::after {
		right: -4.5%;
	}

	tr#payment_desc td > div {
		margin-left: -98px;
		padding: 0 5px;
	}

}